.version.docencia /* version checker */
{
	color: #000019;
	background-color: #B4E9F5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 700px;
	min-height: 532px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 15px;
	padding-bottom: 17px;
}

#pu129
{
	width: 0.01px;
	margin-left: -87px;
}

#u129
{
	z-index: 2;
	width: 317px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u172-6
{
	z-index: 6;
	width: 163px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 351px;
}

#u173
{
	z-index: 12;
	width: 4px;
	height: 79px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 336px;
}

#u141
{
	z-index: 4;
	width: 77px;
	margin-right: -10000px;
	left: 796px;
}

#u175-6
{
	z-index: 13;
	width: 253px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 510px;
}

#menuu177
{
	z-index: 19;
	width: 873px;
	left: -87px;
	top: -8px;
	margin-bottom: -8px;
}

#u178
{
	width: 173px;
	min-height: 30px;
	margin-right: -10000px;
}

#u179
{
	width: 173px;
	padding-bottom: 13px;
}

#u179:hover
{
	margin: 0px;
}

#u179:active
{
	margin: 0px;
}

#u181-4
{
	width: 173px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u179:hover #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u179:active #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u185
{
	width: 173px;
	min-height: 30px;
	margin-right: -10000px;
	left: 175px;
}

#u188
{
	width: 173px;
	padding-bottom: 13px;
}

#u179.MuseMenuActive,#u188:hover
{
	margin: 0px;
}

#u188:active
{
	margin: 0px;
}

#u191-4
{
	width: 173px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u179.MuseMenuActive #u181-4,#u188:hover #u191-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u188:active #u191-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u193
{
	width: 173px;
	min-height: 30px;
	margin-right: -10000px;
	left: 350px;
}

#u196
{
	width: 173px;
	padding-bottom: 13px;
}

#u188.MuseMenuActive,#u196:hover
{
	margin: 0px;
}

#u196:active
{
	margin: 0px;
}

#u197-4
{
	width: 173px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u188.MuseMenuActive #u191-4,#u196:hover #u197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u196:active #u197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u200
{
	width: 173px;
	min-height: 30px;
	margin-right: -10000px;
	left: 525px;
}

#u201
{
	width: 173px;
	padding-bottom: 13px;
}

#u196.MuseMenuActive,#u201:hover
{
	margin: 0px;
}

#u201:active
{
	margin: 0px;
}

#u204-4
{
	width: 173px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u196.MuseMenuActive #u197-4,#u201:hover #u204-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u201:active #u204-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u207
{
	width: 173px;
	min-height: 30px;
	margin-right: -10000px;
	left: 700px;
}

#u208
{
	width: 173px;
	padding-bottom: 13px;
}

#u201.MuseMenuActive,#u208:hover
{
	margin: 0px;
}

#u208:active
{
	margin: 0px;
}

#u208.MuseMenuActive
{
	margin: 0px;
}

#u210-4
{
	width: 173px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u201.MuseMenuActive #u204-4,#u208:hover #u210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u208:active #u210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u208.MuseMenuActive #u210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#ppu598-4
{
	width: 0.01px;
	margin-left: -86px;
	margin-top: 9px;
}

#pu598-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 135px;
}

#u598-4
{
	z-index: 101;
	width: 725px;
	background-color: #89BDE0;
	background-color: rgba(0, 113, 188, 0.46);
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	text-align: right;
	font-family: aclonica, sans-serif;
	font-weight: 400;
	position: relative;
	-pie-background: rgba(0, 113, 188, 0.46);
}

#pamphletu662
{
	z-index: 105;
	width: 0.01px;
	height: 522px;
	padding-bottom: 13px;
	margin-left: 56px;
	position: relative;
}

#u669
{
	z-index: 106;
	width: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 502px;
	left: 10px;
}

#u670
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	top: -12px;
	left: -9px;
}

#u670:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u670:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u671-4
{
	z-index: 108;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	color: #C4C4C4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 8px;
}

#u670:hover #u671-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u670:active #u671-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u670:hover #u671-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u670:active #u671-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u674
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	top: -12px;
	left: 60px;
}

#u674:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u670.PamphletThumbSelected,#u674:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u675-4
{
	z-index: 113;
	width: 40px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #C4C4C4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u670.PamphletThumbSelected #u671-4,#u674:hover #u675-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u674:active #u675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u674.PamphletThumbSelected #u675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u674:hover #u675-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u670.PamphletThumbSelected #u671-4 p,#u674:active #u675-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u672
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	top: -12px;
	left: 130px;
}

#u672:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u674.PamphletThumbSelected,#u672:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u672.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u673-4
{
	z-index: 118;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	color: #C4C4C4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u672:hover #u673-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u672:active #u673-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u672.PamphletThumbSelected #u673-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u672:hover #u673-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u674.PamphletThumbSelected #u675-4 p,#u672:active #u673-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u672.PamphletThumbSelected #u673-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu701
{
	position: absolute;
	width: 0.01px;
	top: -12px;
	left: 200px;
}

#u701
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
}

#pu701:hover #u701
{
	width: 59px;
	height: 44px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	-pie-background: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu701:active #u701
{
	width: 59px;
	height: 44px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	background-color: rgba(107, 107, 107, 1);
	-pie-background: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu701.PamphletThumbSelected #u701
{
	width: 60px;
	height: 45px;
	background-image: none;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	background-color: rgba(107, 107, 107, 1);
	-pie-background: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#u711-4
{
	z-index: 124;
	width: 9px;
	min-height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	color: #C7B299;
}

#pu701:hover #u711-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 9px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 24px;
	min-height: 8px;
}

#pu701:active #u711-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 9px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 24px;
	min-height: 8px;
}

#pu701.PamphletThumbSelected #u711-4
{
	border-style: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 10px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 25px;
	min-height: 9px;
}

#pu701.PamphletThumbSelected #u711-4 p
{
	color: #C7B299;
	visibility: inherit;
}

#pu701 #u711-4
{
	position: relative;
	width: 11px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 24px;
}

#u676
{
	position: absolute;
	width: 621px;
	background-color: transparent;
}

#u676popup
{
	z-index: 131;
}

#u681
{
	z-index: 132;
	width: 620px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	padding-right: 1px;
	padding-bottom: 23px;
	margin-right: -10000px;
	position: relative;
}

#u580
{
	z-index: 137;
	width: 620px;
	background-color: transparent;
	position: relative;
}

#u682-4
{
	z-index: 133;
	width: 580px;
	min-height: 37px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 7px;
	position: relative;
}

#u685
{
	z-index: 139;
	width: 621px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	padding-bottom: 20px;
	margin-right: -10000px;
	position: relative;
}

#u586
{
	z-index: 144;
	width: 621px;
	background-color: transparent;
	position: relative;
}

#u688-4
{
	z-index: 140;
	width: 580px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 7px;
	position: relative;
}

#u677
{
	z-index: 146;
	width: 621px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	padding-bottom: 30px;
	margin-right: -10000px;
	position: relative;
}

#u656
{
	z-index: 151;
	width: 621px;
	background-color: transparent;
	position: relative;
}

#u680-4
{
	z-index: 147;
	width: 580px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 7px;
	position: relative;
}

#u703
{
	z-index: 153;
	width: 621px;
	height: 461px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	padding-bottom: 19px;
	margin-right: -10000px;
	position: relative;
}

#u650
{
	z-index: 154;
	width: 621px;
	background-color: transparent;
	position: relative;
}

#u709-4
{
	z-index: 156;
	width: 520px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u216
{
	z-index: 50;
	width: 129px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u243-5
{
	z-index: 58;
	width: 129px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 67px;
}

#pu222
{
	width: 0.01px;
	margin-left: -87px;
	margin-top: -482px;
}

#u222
{
	z-index: 52;
	width: 129px;
	margin-right: -10000px;
}

#u222_clip
{
	width: 129px;
	height: 86px;
}

#u222_img
{
	margin-top: -1px;
	margin-bottom: -9px;
}

#u245-5
{
	z-index: 68;
	width: 129px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 67px;
}

#pu228
{
	width: 0.01px;
	margin-left: -87px;
	margin-top: -398px;
}

#u228
{
	z-index: 54;
	width: 130px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u244-5
{
	z-index: 63;
	width: 129px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 77px;
}

#u474-4
{
	z-index: 78;
	width: 348px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	text-align: right;
	font-family: aclonica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#pu236
{
	width: 0.01px;
	margin-left: -87px;
	margin-top: -294px;
}

#u236
{
	z-index: 56;
	width: 130px;
	margin-right: -10000px;
}

#u236_img
{
	padding-bottom: 1px;
}

#u246-5
{
	z-index: 73;
	width: 125px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 4px;
}

#u733-7
{
	z-index: 168;
	width: 150px;
	min-height: 30px;
	border-color: #000000;
	background-color: #8C6239;
	color: #FFFFFF;
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	left: -86px;
	top: -183px;
	margin-bottom: -51px;
	position: relative;
}

#u734-7
{
	z-index: 175;
	width: 150px;
	min-height: 36px;
	border-color: #000000;
	background-color: #8CC63F;
	color: #FFFFFF;
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	left: -86px;
	top: -109px;
	margin-bottom: -51px;
	position: relative;
}

#pu724
{
	width: 0.01px;
	margin-left: -86px;
	margin-top: -34px;
}

#u724
{
	z-index: 160;
	width: 842px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 7px;
}

#u129_img,#u724_img
{
	padding-right: 1px;
}

#u731-6
{
	z-index: 162;
	width: 130px;
	min-height: 45px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 319px;
}

#u731-2
{
	color: #0000FF;
}

#u735-7
{
	z-index: 182;
	width: 150px;
	min-height: 48px;
	border-color: #000000;
	background-color: #1B1464;
	color: #FFFFFF;
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u493-19
{
	z-index: 82;
	width: 857px;
	background-color: transparent;
	color: #000000;
	font-family: muli, sans-serif;
	font-weight: 400;
	left: -71px;
	margin-top: 18px;
	position: relative;
}

body
{
	position: relative;
	min-width: 700px;
	padding-bottom: 11px;
}

#page .verticalspacer
{
	clear: both;
}

